Subject: Fwd: General Info for the Enterprise Team
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 8 Jul 2020 21:00:47 -0700 (MST)

FYI 

From: "AFIG" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>, "Innocent Bohui, INBO" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Jason Simone (JSIO)" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Nusan Dubey" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "yuko hughes" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, July 8, 2020 2:26:44 AM 
Subject: General Info for the Enterprise Team 

Hello Enterprise team, 

Here the whole team as per today and their placement in the department. The persons with the red are our colleagues from India, Japan and China. 

Here the stats for June. 

The stats do not contain Closed by merge, Non CCO, Short calls. It does not contain either tickets that were closed in a group you are not supposed 

to close tickets in. Your group is Enterprise. Only a couple of you closed a couple of tickets in the EPOS L1 group and even in the Quality group. 

In order to use your technical skills and remove non-technical tickets from your queues, we have identified some things which we now implement. 

The guideline from now on when dealing with tickets is following: 

    * Quality cases can only be closed by Filip. 
    * Warranty cases can only be closed by the agents that belong to the Warranty group. 
    * Gaming tickets are only handled by the Gaming team 
    * Tickets where customers ask about product information are transferred to Sara 
    * Tickets where customers ask for Presales information, or wanting to buy something are transferred to Sara 
    * Tickets that are EPOS Connect trial registration are transferred to Nusan 
    * Internal Return cases: I will get back on this, as I am negotiating with the reception. 
    * Non CCO tickets are transferred to Sara 

We are reviewing all closed tickets and getting a clear picture of the difficulty of these. Level 2 is supposed to manage complicated and time consuming 

tickets and not easy and non-technical tickets. The guideline above is the result of these reviews. 

We have also created a Review document that we will share with you, to allow you to see how we do the reviews. What elements are considered. 

Now back to the stats. 

If you want to learn how to see your own numbers, ask Sara to give you the string you need to enter in Zendesk search to get your numbers. 

Closed tickets June 2020. Tickets solved in the month of June only. This means that some of these tickets were closed in July. 

Unhappy customers that answered the survey. 

Happy customers that answered the survey 

I will send soon the reasons for the bad surveys, it can be due to many things like product not living up to the expectations, 

too slow answer from our side or other. 

We are aware that many tickets that have been with the Enterprise team that go to the Warranty team might lose their good 

Surveys. We cannot do much about that, but it is the same for all of you. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]